Subject: Re: bug#518: Dutch input method flooded with Turkish conversation sequences

From: Toon Claes <[email-masked]>
Date: Sat, 26 Mar 2016 22:57:49 +0100

>>>>> Juri Linkov <[email-masked]> writes:

>Maybe this should be fixed by separating Dutch and Turkish input methods,
>and implementing a feature to combine two and more input methods for
>those users who need this.

I am native Dutch speaking. And I agree on separating Dutch from
Turkish.
When we are talking about Dutch and Turkish, I do not see any added
value in combining these two input methods. In my opinion there are
completely unrelated.
If combining input methods is interesting for other ones, it is outside
the scope of this bug and is better discussed on the emacs-devel mailing
list.

--
Toon Claes
[email-masked]
PGP key fingerprint = AA9A A457 F944 B972 83D4  A177 3114 3A82 D32B 3897